## ruby-deprecated 3.0.0

=== debian/changelog ===
ruby-deprecated (3.0.0-1) unstable; urgency=low

  * New upstream version.
  * Switch to gem2deb-based packaging:
    - source and binary packages renamed to ruby-deprecated
    - transitional packages added
    - source format changed to 3.0 (quilt).
  * Redirect watch file to GitHub.
  * Fix upstream unit test.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 10 Sep 2011 18:46:48 +0300

libdeprecated-ruby (2.0.1-2) unstable; urgency=low

  * Switch from Ruby 1.9 to 1.9.1. Closes: #569858.
  * Standards-Version updated to 3.8.4:
    - changed Section from interpreters to ruby
    - debhelper compat level upgraded to 5.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 28 Feb 2010 14:01:06 +0200

libdeprecated-ruby (2.0.1-1) unstable; urgency=low

  * Initial release. Closes: #500475 (ITP).

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 28 Sep 2008 19:55:25 +0300
