=== debian/control ===
Source: ruby-deprecated
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~)
Standards-Version: 3.9.2
Vcs-Git: git://github.com/erikh/deprecated.git
Vcs-Browser: https://github.com/erikh/deprecated
Homepage: https://github.com/erikh/deprecated
XS-Ruby-Versions: all

Package: ruby-deprecated
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libdeprecated-ruby (<< 3.0.0-1~), libdeprecated-ruby1.8 (<< 3.0.0-1~), libdeprecated-ruby1.9.1 (<< 3.0.0-1~)
Breaks: libdeprecated-ruby (<< 3.0.0-1~), libdeprecated-ruby1.8 (<< 3.0.0-1~), libdeprecated-ruby1.9.1 (<< 3.0.0-1~)
Provides: libdeprecated-ruby, libdeprecated-ruby1.8, libdeprecated-ruby1.9.1
Description: Library for handling deprecated code in Ruby
 Deprecated is a small library intended to aid developers working with
 deprecated code. The idea comes from the 'D' programming language, where
 developers can mark certain code as deprecated, and then allow/disallow the
 ability to execute deprecated code.

Package: libdeprecated-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-deprecated
Description: Transitional package for ruby-deprecated
 This is a transitional package to ease upgrades to the ruby-deprecated
 package. It can safely be removed.

Package: libdeprecated-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-deprecated
Description: Transitional package for ruby-deprecated
 This is a transitional package to ease upgrades to the ruby-deprecated
 package. It can safely be removed.

Package: libdeprecated-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-deprecated
Description: Transitional package for ruby-deprecated
 This is a transitional package to ease upgrades to the ruby-deprecated
 package. It can safely be removed.
