=== debian/watch ===
version=3
https://github.com/erikh/deprecated/downloads .*/deprecated/tarball/([\d\.]*)
