## ruby-deprecated 3.0.1

=== debian/changelog ===
ruby-deprecated (3.0.1-2build1) utopic; urgency=medium

  * No-change rebuild to update the Ruby-Version attribute.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 Apr 2014 12:00:59 +0000

ruby-deprecated (3.0.1-2) unstable; urgency=low

  * Team upload.
  * d/control
    - removed transitional packages
    - bumped standards version to 3.9.5 (no changes needed)
    - updated vcs field to point to Debian git repo

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 16 Jan 2014 16:29:38 +0100

ruby-deprecated (3.0.1-1) unstable; urgency=low

  [ Dmitry Borodaenko ]
  * New upstream version.
  * debian/copyright: upstream license changed to MIT/Expat.
  * debian/control: transitional packages should be oldlibs/extra.
  * Standards-Version updated to 3.9.4 (no changes).

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag.
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field.
  * Update debian/watch. Thanks Bart Martens.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 10 Aug 2013 13:50:10 -0700
