=== debian/control ===
Source: ruby-deprecated
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-deprecated.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-deprecated.git;a=summary
Homepage: https://github.com/erikh/deprecated
XS-Ruby-Versions: all

Package: ruby-deprecated
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Library for handling deprecated code in Ruby
 Deprecated is a small library intended to aid developers working with
 deprecated code. The idea comes from the 'D' programming language, where
 developers can mark certain code as deprecated, and then allow/disallow the
 ability to execute deprecated code.
